#version 300 es

layout (location = 0) in vec4 aPosition;

uniform mat4 uViewProjectionMat;
uniform mat4 uModelMat;

void main()
{
	mat4 modelViewProjectionMat = uViewProjectionMat * uModelMat;
	gl_Position = modelViewProjectionMat * aPosition;
}